World of Warcaft necesito ayuda


Antiguo 08-dic-2011, 16:07
Avatar de Cuchulain  
Ubicación: Azeroth
Sexo: Hombre
Mensajes: 416
Me Gusta recibidos: 85 (?)
bueno, necesito una ayudita, descarge el wow hasta el primer parche de cataclysm encontre un server y me pide el parche 4.2.0. para jugar pero tengo una instalacion limpia es/ES 4.0.0. si alguien me puede dar un servidos español y por favor PORFAVOR una pagina donde descargar parches por k e buscado durante 2 dias alguna pagina por parches pero nada bueno en resumen necesito

-un server español k no sea demaciado custom y k se lvle casi dificil
-una pagina con los parches es/ES
-pasiencia y cariño
     
Antiguo 08-dic-2011, 16:38
 
Dejalo que se actualize solo, los servidores de blizzard estan actualmente en la 4.2.0, asi que se actualize solito, lo unico malo es que vay a estar como 2 dias actualizando porque en total el parche pesa como 9 gb y ahora, en el caso que te pasaras de version el server que quieres jugar deberia darte un parche propio para bajarle la version. Cual dudas me consultas.

Saludos viejo
Antiguo 08-dic-2011, 17:05
 
terrible piratas viejo je
Antiguo 08-dic-2011, 17:33
 
sale a la calle a hacer amigos mejor
jaja en buena
saludos
Antiguo 08-dic-2011, 20:46
 
la auto actualizacion me lleva al 4.3.0.
Antiguo 09-dic-2011, 00:07
 
Cita:
Iniciado por Cuchulain Ver Mensaje
la auto actualizacion me lleva al 4.3.0.
oH LOL tuviste mala cuea entonces como hace 3 dias que pasaron de la 4.2 a la 4.3 xd, ahora solo te falta preguntar si en tu server tienen un parche que te baje la version, aunque encuentro super raro que un server privado de cataclysm este funcionando con la 4.2.0
Tags: ,

Herramientas




ElAfter.com 2005-2014 @ Algunos derechos reservados - Desarrollo por Digital Grid
Top